@charset "utf-8";body{margin:0;padding:0;font-family:Helvetica,Arial,sans-serif;font-size:12px;color:#002050;background-color:#E9E9E9}a
img{border:0}a{text-decoration:none;color:#152550}img{vertical-align:top}input,textarea,select{outline:none}#site_container{width:1000px;background-color:#fff;padding:20px;margin:0
auto}header.site{display:block;background:url(/images/template/site_headerBackground.jpg) no-repeat bottom;height:180px}header.site
.logo{padding-left:20px;float:left}header.site
.advert{float:right}nav.site.main{margin-top:54px}nav.site.main
li{display:table;height:36px;width:82px;border-right:#fff 1px solid}nav.site.main li:last-child{border-right:0px}nav.site.main li
span{display:table-cell;vertical-align:middle;text-align:center}nav.site.main li
a{line-height:15px;text-transform:uppercase;text-decoration:none;font-weight:bold;color:#fff}nav.site.sub{height:22px;line-height:22px;background-color:#000005;color:#fff}nav.site.sub
ul{display:none}nav.site.sub ul
li{margin-right:10px}nav.site.sub ul li
a{color:#fff;font-weight:bold;text-transform:uppercase}footer.site{color:#fff}footer.site
.keepInContact{background-color:#00aeef;height:48px;line-height:48px;padding:6px
10px}footer.site .keepInContact
.social{float:left;color:#152550;font-size:120%}footer.site .keepInContact
.apps{float:right}footer.site .keepInContact
li{padding:10px
5px 0;font-size:135%;font-weight:bold}footer.site .keepInContact li
a{background:url(/images/template/sprites.jpg) no-repeat;display:block}footer.site .keepInContact li
a.blog{width:67px;height:52px;background-position:0px 0px}footer.site .keepInContact li
a.facebook{width:28px;height:28px;background-position: -77px 0px}footer.site .keepInContact li
a.twitter{width:28px;height:28px;background-position: -115px 0px}footer.site .keepInContact li
a.google{width:28px;height:28px;background-position: -153px 0px}footer.site .keepInContact li
a.youtube{width:63px;height:26px;background-position: -191px 0px}footer.site .keepInContact li a.app-store{width:81px;height:21px;background-position: -264px 0px}footer.site .keepInContact li a.google-play{width:59px;height:21px;background-position: -355px 0px}footer.site .keepInContact .apps
li{padding-top:13px}footer.site .keepInContact li.no-top-pad{padding-top:0}footer.site
.footer{background-color:#152550;padding:6px
10px}footer.site .footer
a{color:#fff}footer.site .footer
nav{margin-bottom:3px}footer.site .footer nav
li{margin-right:5px}footer.site .footer nav
li.sep{color:#00aeef}.title{font-size:20px;font-weight:bold}.report
.title{font-size:12px}.onecol,.twocol,.threecol,.fourcol,.oneThreeCol,.twoThreeCol{float:left;margin:9px}.rhs{float:right;margin:9px
9px 9px 0}.onecol{width:230px}.twocol{width:480px}.threecol{width:730px}.threecolcontainer{width:750px}.fourcol{width:980px}.oneThreeCol{width:313px}.twoThreeCol{width:646px}.roundBox{border:#152550 3px solid;-webkit-border-radius:16px;-moz-border-radius:16px;border-radius:16px;overflow:hidden}.homepage
.roundBox{height:220px}.homepage
.carType{border-width:0;background-color:#00aeef;color:#fff;display:block}.homepage
.usedSearch{width:733px}.homepage .usedSearch .roundBox, .homepage .valueCar .roundBox, .homepage .emailSignup
.roundBox{position:relative;height:auto;padding:10px}.homepage .usedSearch
.roundBox{border-color:#00aeef;background:url(/images/template/search_man.png) no-repeat 5px 10px #e2f4fd}.homepage .valueCar
.roundBox{background:#dadae3}.homepage
.emailSignup{width:206px}.homepage .emailSignup
.roundBox{background:#dadae3}.homepage .valueCar
.row{height:109px}.homepage .valueCar .row
p{margin-top:0}.homepage .valueCar .row
label{font-weight:bold}.homepage .valueCar
input{width:191px !important}.homepage .valueCar
input.button{width:204px !important}.homepage .valueCar
p{margin-top:8px}.homepage .valueCar input, .homepage .emailSignup input, .homepage .usedSearch input, .homepage .usedSearch select, .advancedSearch select, .advancedSearch input[type="text"], .advancedSearch input, .quicksearch select, .quicksearch input[type="text"], .quicksearch
input{margin-top:4px;padding:2px
6px;height:18px;width:116px;border:1px
solid #b6b6ba;-webkit-border-radius:6px;-moz-border-radius:6px;border-radius:6px;text-transform:uppercase}.homepage .emailSignup
input{width:100px}.emailSignup
span{width:60px;display:inline-block;font-weight:bold}.homepage .emailSignup
p{margin:2px
0}.homepage .usedSearch select, .advancedSearch select, .advancedSearch input[type="text"], .quicksearch select, .quicksearch input[type="text"]{height:24px}.homepage .usedSearch
.row{margin-left:100px}.homepage .usedSearch
.title{color:#00aeef}.advancedSearch .roundBox, .quicksearch
.roundBox{border-color:#00aeef;background:#e2f4fd}.advancedSearch select, .advancedSearch input[type="text"], .quicksearch select, .quicksearch input[type="text"]{width:100%;margin-bottom:5px}.advancedSearch input[type="text"], .quicksearch input[type="text"]{width:170px}.advancedSearch h1, .quicksearch
h1{margin-bottom:10px;color:#00aeef}.advancedSearch h3, .quicksearch
h3{margin-bottom:5px;color:#00aeef}a.button{display:block;font-size:11px;line-height:24px;padding-left:20px;border:1px
solid #b6b6ba;border-radius:6px;text-transform:uppercase}a.button.dark{background-color:#152550}a.button, .homepage .valueCar input.button, .homepage .emailSignup input.button, .homepage .usedSearch input.button, .advancedSearch input.button, .quicksearch
input.button{height:24px;width:204px;background:url("/images/template/linkarrows.svg") 182px 6px no-repeat #00aeef;margin:6px
0px 0px;color:#fff;cursor:pointer}.button.flex, .homepage .valueCar
input.button.flex{width:auto !important;background-position:right 10px top 6px;padding-right:30px}.homepage .usedSearch
input.button{text-align:left;background-position:104px 6px;padding-left:20px;margin-top:4px}.homepage .usedSearch
a.button{width:109px;background-position:104px 6px;height:22px}.homepage .emailSignup
input.button{width:177px;background-position:155px 6px}.homepage
.button{margin-top:4px}.advancedSearch input.button, .quicksearch
input.button{background:#00aeef;width:181px}.advancedSearch input.button.grey, .quicksearch
input.button.grey{background:#b6b6ba}.homepage
.onecol.advert{width:200px}.homepage .carType
.boxTitle{padding:10px
10px 6px;color:#152550;font-size:150%}.homepage .carType .boxTitle
span{color:#fff;font-weight:bold}.homepage .carType
.cta{text-align:right;padding:6px
10px;line-height:20px;font-size:120%}.homepage .carType .cta
img{vertical-align:initial;padding-left:4px}.homepage .welcome
h1{font-size:160%;margin:0}.homepage .welcome
div.left{font-size:95%}.homepage .welcome div.left
h2{font-size:105%}.homepage .welcome
.col1{width:342px;margin-right:20px}.homepage .welcome
.col2{width:200px;padding:0
10px}.homepage .welcome
.col3{width:342px}.homepage .welcome .col3
ul{padding-left:20px}.homepage .usedSearch .form-group{margin-top:4px;border:1px
solid #b6b6ba;border-radius:6px;text-transform:uppercase;background:white}.homepage .usedSearch .form-group
label{font-size:11px;padding:8px}.homepage .usedSearch .form-group
input{border:none;margin:0;width:179px}.homepage .usedSearch .advanced-search-container{display:none}.homepage
.tabBlock{padding:9px}.homepage
.tabTitle{width:320px;height:34px;line-height:34px;font-size:18px;font-weight:bold;text-align:center;color:#152550;float:left;margin-right:1px;border-colour:#152550;border-width:3px;border-style:solid;-webkit-border-top-left-radius:16px;-webkit-border-top-right-radius:16px;-moz-border-radius-topleft:16px;-moz-border-radius-topright:16px;border-top-left-radius:16px;border-top-right-radius:16px;cursor:pointer}.homepage
.tabTitle.last{margin-right:0;width:322px}.homepage
.tabTitle.selected{background-color:#e2f4fd;border-bottom-width:0;height:37px}.homepage
.tabTitle.make{background-color:#e2f4fd}.homepage
.tabTitle.location{background-color:#8dd8f8}.homepage
.tabTitle.vans{background-color:#00aeef}.homepage
.tabBorderFix{border-top:#152550 3px solid;margin-top: -3px}.homepage
.tabContainer{padding:30px;border-color:#152550;border-width:0px 3px 3px;border-style:solid;-webkit-border-bottom-right-radius:16px;-webkit-border-bottom-left-radius:16px;-moz-border-radius-bottomright:16px;-moz-border-radius-bottomleft:16px;border-bottom-right-radius:16px;border-bottom-left-radius:16px;background-color:#e2f4fd}.homepage .tabContainer
ul{list-style:none;margin:0;padding:0}.homepage .tabContainer li, .KE-box .KE-boxContent
li{background:url(/images/template/linkarrows_blue.svg) left no-repeat;padding-left:18px;line-height:24px;overflow:hidden}.KE-box .KE-boxContent
li{line-height:normal;background-position:left top}.homepage .tabContainer #tabVans
li{background:url(/images/template/linkarrows_darkblue.svg) left no-repeat}.homepage .tabContainer #tabVans li
a{color:#fff}.homepage
.tab{display:none}.homepage
.tab.selected{display:block}.homepage .tab
ul{-moz-column-count:4;-moz-column-gap:20px;-webkit-column-count:4;-webkit-column-gap:20px;column-count:4;column-gap:20px}.clickable{cursor:pointer}.KE-box{margin:0}.KE-boxContent{padding:10px
20px}.KE-boxContentLeft{float:left;padding-right:10px;width:200px}.KE-box .KE-boxContentLeft
li{background-position:left top;line-height:normal;margin-top:15px}.KE-boxImage{float:right}.KE-boxImage.roundBox{margin: -3px -3px 0 0}.KE-box
.boxtitle{font-size:170%;font-weight:bold}.KE-box .KE-boxContent
li{font-size:100%}.KE-box .KE-boxFeatures
li{margin-top:8px}.KE-box
.button{left:20px;position:absolute;bottom:5px;padding:5px;font-size:80%;font-weight:bold;background:url(/images/template/linkarrows_darkblue.svg) left no-repeat;padding-left:18px;line-height:24px;border:none;color:#152550}.KE-quickSearchField{width:50%;float:left;margin:5px
0}.KE-quickSearchField.half{width:25%;float:left;margin:5px
0}.quicksearchSide .KE-quickSearchField{width:100%;margin:0}.KE-quickSearchFieldInner{margin:0
10px}.KE-quickSearchFieldInner select,  .KE-quickSearchFieldInner
input.button{width:100%!important}.KE-button{padding:1px
6px;margin:0
0 0 10px;border:1px
solid #152550;-webkit-border-radius:6px;-moz-border-radius:6px;border-radius:6px;height:16px;line-height:16px;width:156px;background:url("/images/template/linkarrows.svg") 145px 4px no-repeat #00aeef;color:#fff;cursor:pointer;float:left}.KE-date{font-size:130%;color:#00aeef}.beepbeeplargetitle{font-size:22px}.KE-news-container{border-top:3px solid #152550;margin-top:10px;padding:40px
0 25px}.KE-news-container .section-image{width:237px;float:left}.KE-news-container .story-showcase{width:754px;float:left;margin-right:20px}.KE-news-container .featured-story{height:245px;overflow:hidden}.KE-news-container .featured-story .story-content-container{padding:8px
20px 0;width:324px;height:237px;float:left;position:relative}.KE-news-container .featured-story .story-content-container
h2{margin-bottom:10px}.KE-news-container .featured-story .story-content-container .story-bottom-bar, .KE-news-container .recent-stories .story-content-container .story-bottom-bar{position:absolute;bottom:0px;left:20px;width:333px}.KE-news-container .featured-story .story-image{padding-left:20px;width:370px;float:left}.KE-news-container .featured-story .story-image img, .KE-news-container .recent-stories .story-image
img{margin:0;width:100%}.KE-news-container .featured-story .story-date, .KE-news-container .recent-stories .story-date{color:#00aeef;font-size:150%;line-height:26px}.KE-news-container .recent-stories{border-top:2px solid #152550;margin:20px
0 0;padding-top:20px;width:754px;float:left}.KE-news-container .recent-stories .story-content-container{float:left;width:238px;margin:0
20px 30px 0;padding-bottom:20px;border-bottom:2px solid #152550;position:relative;height:310px}.KE-news-container .recent-stories .story-content-container:nth-child(3n){margin-right:0}.KE-news-container .recent-stories
h2{height:42px;margin-bottom:5px;overflow:hidden}.KE-news-container .recent-stories .story-image{height:158px;overflow:hidden;margin-bottom:10px}.KE-news-container .recent-stories .story-content-container .story-bottom-bar{position:absolute;bottom:10px;left:0px;width:100%}.KE-news-container .recent-stories .story-date{color:#00aeef;font-size:130%;line-height:26px}.btn-white{height:24px;line-height:24px;border:1px
solid #152550;color:#152550;padding:0
33px 0 10px;font-size:135%;font-weight:bold;border-radius:8px;background:url(/images/template/linkarrows_darkblue.svg) 59px 7px no-repeat}.KE-news-container .btn-white{float:right}.story-index{float:left;width:226px}.story-index.story-index-margin{margin-top:20px}.story-index
h2{padding:0px
0 10px}.story-index
li{border-bottom:1px solid;padding:3px}.story-index .story-date{color:#00aeef;display:block;float:left;width:65px}.story-index .story-title{display:block;float:left;width:154px}.marque{width:103px;display:inline-block;padding:0
30px;text-align:center;font-size:0;margin-bottom:40px}.marque-dealers{font-size:12px}.marque-image{height:100px}.sep:last-of-type{display:none}.marque-search
.sep{width:100%;height:2px;background:#000;margin-bottom:30px}table.KE-table{margin:20px
0;width:100%;border-collapse:collapse}table.KE-table th:last-child, table.KE-table td:last-child{border-right:none}table.KE-table th, table.KE-table
td{border:none;border-bottom:1px solid #152550;border-right:1px solid #00aeef;text-align:left;padding:0
10px;height:35px}table.dealer-table tr:hover
td{background:#00aeef}table.dealer-table
td{cursor:pointer}.franchise-logo{margin-right:10px}ul.letters
li{margin-right:10px;font-size:110%}.ford div, .audi div, .vw
div{position:absolute;width:200px;height:100%;right:0px;top:0px;border-left:1px solid #000}.vw a.button.view-cars, .ford a.button.view-cars, .bmw a.button.view-cars, .audi a.button.view-cars{background-color:#152550}.vw a.button, .ford a.button, .bmw a.button, .audi
a.button{margin-top:4px;padding:2px
6px;border:1px
solid #b6b6ba;border-radius:6px;text-transform:uppercase;display:block;height:18px;line-height:18px;width:186px;background:url("/images/template/linkarrows.svg") 180px 6px no-repeat #00aeef;margin:6px
0px 0px 5px;color:#fff;cursor:pointer}.vw a.button:first-child, .ford a.button:first-child, .bmw a.button:first-child, .audi a.button:first-child{margin-top:12px}.used-car-container{border:5px
solid #152550;width:750px;margin-bottom:20px;border-radius:16px}.used-car-container
.row{border-bottom:3px solid #152550}.used-car-container .row:last-of-type{border-bottom:none}.used-car-container
.name{width:490px;float:left;background:#152550;color:#fff;font-size:150%;height:45px;line-height:45px;padding-left:10px;font-weight:bold}.used-car-container
.price{width:240px;float:left;height:45px;line-height:45px;background:#00aeef;color:#152550;font-size:150%;padding-left:10px;font-weight:bold;border-top-right-radius:11px}.used-car-container
.image{float:left;width:497px;height:350px;border-right:3px solid #152550;overflow:hidden}.used-car-container
.details{float:left;width:230px;padding:20px
10px 0;height:auto;margin-bottom:0}.used-car-container .details
li{border-bottom:1px solid #152550;padding:3px
0}.used-car-container .details .title, .used-car-container .specification
.title{font-size:130%}.used-car-container .specification
.title{margin-bottom:5px}.used-car-container .details
.label{color:#00aeef;width:55px;display:block;float:left}.used-car-container .details
.value{float:left;width:175px}.used-car-container .image-indicators{height:48px;width:477px;background:#00aeef;padding:0
10px;border-right:3px solid #152550;float:left}.used-car-container
.email{background:#152550;height:48px;width:230px;padding:0
10px;float:left}.used-car-container
.specification{width:480px;padding:20px
10px;float:left;line-height:150%}.used-car-container
.address{width:230px;padding:20px
10px;float:left;color:#152550}.used-car-container .address .available-at{font-size:85%;color:#00aeef}.used-car-container .address .dealership-name{font-size:140%;font-weight:bold;margin:5px
0}.used-car-container .address
p{margin:0
0 3px;font-size:110%}.used-car-container .print, .used-car-container .directions, .used-car-container .email-friend{width:230px;height:48px;line-height:48px;font-size:150%;padding:0
10px;float:left}.used-car-container .print, .used-car-container
.directions{border-right:3px solid #152550;width:227px}.used-car-container .report
a{display:block;width:100%;height:100%;color:#152550}.used-car-container
a.button{margin-top:10px}.used-car-container .report a:hover{text-decoration:underline}.used-car-container
.remember{width:477px;height:40px;line-height:40px;border-right:3px solid #152550;background:#152550;padding:0
10px;color:#00aeef;float:left}.used-car-container .remember
span{color:#fff;font-size:140%;font-weight:bold;margin-right:5px}.used-car-container
.report{background:#a5a5a5;float:left;width:230px;height:40px;line-height:40px;font-size:150%;padding:0
10px;border-bottom-right-radius:11px}.used-car-container .swiper-slide
img{width:100%}a.swiper-control{width:37px;height:38px;background:url(/KE/images/slider-sprites.jpg) no-repeat;display:block;position:relative;top:auto;margin-top:5px}a.swiper-control.swiper-button-prev{background-position:0px 0px;float:left}a.swiper-control.swiper-button-next{background-position: -53px 0px;float:right}.image-indicators .swiper-pagination{position:relative;float:left;width:320px;height:31px;padding:17px
40px 0}.image-indicators .swiper-pagination.two-rows{padding-top:8px}.image-indicators .swiper-pagination-bullet{width:13px;height:13px;border:1px
solid #fff;background:transparent;border-radius:0;opacity:1;margin:0
1px;box-shadow:0px 0px 5px 0px rgba(0,0,0,0.75)}.image-indicators .swiper-pagination-bullet.swiper-pagination-bullet-active{background:#fff}.disclaimer{font-size:90%;float:left;width:750px;padding-right:10px}.article-content
a{color:#00aeef;text-decoration:underline}.article-container{width:754px;float:left;margin-right:20px}.article-container
.date{font-size:160%;color:#00aeef;margin-top:20px}.article-container
h1{font-size:300%}.article-container h1
span{font-size:85%;color:#00aeef}.article-container .article-content{font-size:120%;line-height:140%}.article-container .article-content p:first-child{font-size:120%;font-weight:bold;line-height:145%}.article-container
.gallery{width:750px;height:320px;position:relative;border:2px
solid #201d13}.article-container .gallery .swiper-slide
img{margin:0}.article-container .gallery .swiper-controls{position:absolute;left:0px;bottom:10px;width:100%}.article-container .gallery a.swiper-control{width:44px;height:44px;margin:0;background:url(/KE/images/gallery-sprites.png) no-repeat}.article-container .gallery a.swiper-button-next{background-position: -54px 0px}.article-container .gallery .swiper-button-next.swiper-button-disabled, .article-container .gallery .swiper-button-prev.swiper-button-disabled{opacity:1}.article-container .gallery .swiper-pagination{position:relative;float:left;width:582px;height:31px;padding:17px
40px 0}.article-container .gallery .swiper-pagination-bullet{width:13px;height:13px;border:1px
solid #fff;background:transparent;border-radius:0;opacity:1;margin:0
1px;box-shadow:0px 0px 5px 0px rgba(0,0,0,0.75)}.article-container .gallery .swiper-pagination-bullet.swiper-pagination-bullet-active{background:#fff}ul.county-list{-moz-column-count:4;-moz-column-gap:20px;-webkit-column-count:4;-webkit-column-gap:20px;column-count:4;column-gap:20px}ul.county-list
li{background:url(/images/template/linkarrows_blue.svg) left no-repeat;padding-left:18px;line-height:24px;overflow:hidden;white-space:nowrap}.col-left,.col-right{float:left;padding:20px
0}.col-left{width:730px;margin-right:20px}.col-right{width:250px}.rounded-box{border:3px
solid #00aeef;border-radius:16px;background:#e2f4fd;padding:10px}.rounded-box>h1:first-child,.rounded-box>h2:first-child,.rounded-box>p:first-child{margin-top:0px}.rounded-box>h2{margin-bottom:0}.rounded-box>p,.rounded-box>ul>li{font-size:120%}.dealer-logo{max-width:100%}ul.fa-listing
li{margin:5px
0}ul.fa-listing li
i{width:20px}.price-guide
.searchheader{height:40px}.price-guide .searchheader
div{float:left;position:relative;padding:5px
5px 0}.price-guide .row
div{float:left;padding:5px}.price-guide div.text-center{text-align:center}.price-guide .searchheader
div.row2{padding-top:0}.price-guide div.model-code{width:210px}.price-guide div.model-description{width:355px}.price-guide div.body-type{width:70px}.price-guide div.model-description
h2{margin-bottom:0;line-height:1}.price-guide div.trim,
.price-guide div.fuel-type,
.price-guide div.rrp,
.price-guide
div.otr{width:60px}.price-guide div.co2,
.price-guide div.vrt-rate,
.price-guide div.vrt-band,
.price-guide div.kw,
.price-guide
div.hp{width:45px}.price-guide div.road-tax,
.price-guide div.engine-cc,
.price-guide div.delivery-charge{width:64px}.col-4{float:left;width:25%}.col-4
select{width:90%;height:24px;padding:2px
6px;border:1px
solid #b6b6ba;-webkit-border-radius:6px;-moz-border-radius:6px;border-radius:6px}#MB_overlay{position:absolute;margin:auto;top:0;left:0;width:100%;height:100%;z-index:9999;background-color:#000!important}#MB_overlay[id]{position:fixed}#MB_window{position:absolute;top:0;border:0
solid;text-align:left;z-index:10000;background-color:#EFEFEF;color:#000}#MB_window[id]{position:fixed!important}#MB_frame{position:relative;background-color:#EFEFEF;height:100%}#MB_header{background-color:#DDD;border-bottom:1px solid #CCC;margin:0;height:28px}#MB_caption{font:bold 85% "Lucida Grande", Arial, sans-serif;text-shadow:#FFF 0 1px 0;padding: .5em 2em 0 .75em;margin:0;text-align:left;color:#000}#MB_close{display:block;position:absolute;right:5px;top:4px;padding:2px
3px;font-weight:bold;text-decoration:none;font-size:13px;color:#777}#MB_content{border-top:1px solid #F9F9F9;padding:6px
.75em;overflow:auto}.vMenu,.hMenu{margin:0px;padding:0px;list-style:none}.hMenu
li{float:left}.pad10{padding:10px}.left{float:left}.right{float:right}.clear{clear:both;float:none!important}